/*
Orange color: #e67e22

*/


/* ----------------------------------------------- */
/* BASIC SETUP */
/* ----------------------------------------------- */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: #fff;
    color: #252525;
    font-family: 'Gotham', 'Arial', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
	line-height: 145%;
}

.clearfix {zoom: 1;}
.clearfix:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Bold.svg#GothamBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../..vendors/fonts/Gotham/Gotham-Book.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Book.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Book.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot');
    src: url('../../vendors/fonts/Gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff2') format('woff2'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.woff') format('woff'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.ttf') format('truetype'),
        url('../../vendors/fonts/Gotham/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Infinite Stroke';
    src: url('../../vendors/fonts/Infinite Stroke/InfiniteStroke.eot');
    src: url('../../vendors/fonts/Infinite Stroke/InfiniteStroke.eot?#iefix') format('embedded-opentype'),
        url('../../vendors/fonts/Infinite Stroke/InfiniteStroke.woff2') format('woff2'),
        url('../../vendors/fonts/Infinite Stroke/InfiniteStroke.woff') format('woff'),
        url('../../vendors/fonts/Infinite Stroke/InfiniteStroke.ttf') format('truetype'),
        url('../../vendors/fonts/Infinite Stroke/InfiniteStroke.svg#InfiniteStroke') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ----------------------------------------------- */
/* REUSABLE COMPONENTS */
/* ----------------------------------------------- */


.row {
    max-width: 720px;
    margin: 0 auto;
}

section {
    padding: 70px 0 20px;
}

.box {
    padding: 1% 1% 0 1%;
}

/* ----- HEADINGS ----- */
h1,
h2,
h3 {
    font-weight: 300;
}

h1 {
    font-size: 155%;
}

h2 {
    font-size: 115%;
}

h3 {
    font-size: 98%;
}

h4 {
    font-size: 90%;
	line-height: 135%;
}

h5{
    font-size: 80%;	
}

h6{
	font-size: 55%;	
}

p{
	font-size: 80%;
}

img{
	width:100%;
}

hr{
    width: 60%;
    margin: auto;
	border: 0.8px dashed #ccc;
}

a {
	color: #fff;
}



/* ----- BUTTONS ----- */

.btn-blue:link {
    background-color: #0496d7;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
    margin: 5px;	
}

.btn-grey:link {
    background-color: #acacac;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
    margin: 5px;	
}

.btn-red:link {
    background-color: #fb1b31;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
	width: 25%;	
}

.btn-both:link{
    background-image: linear-gradient(to left, #0096d7 , #d43794, #fbac31);
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
	letter-spacing: 1px;
    border-radius: 6px;
    -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
    transition: background-color 0.2s, border 0.2s, color 0.2s;	
    display: inline-block;
    padding: 10px 37px;
    text-decoration: none;	
    margin: 5px;	
	width: 45%;	
}

.btn-blue:hover {
    background-color: #0384be;
	color: #fff;
}

.btn-grey:hover {
    background-color: #858585;
    color: #fff;   
}

.btn-red:hover {
    background-color: #d41629;
    color: #fff;   
}



/* ----------------------------------------------- */
/* HEADER */
/* ----------------------------------------------- */

.top{
    background-image: url(img/top.png);
    background-size: cover;
    background-position: top;
    background-attachment: scroll;	
	height: 90px;
}

header {
    background-image: url(img/snow.jpg);
    background-size: cover;
    background-position: center;
    height: 250px;
    background-attachment: scroll;
}

.logo {
    height: 70px;
    width: auto;
    float: left;
    margin-top: 20px;
	margin-right: 15px;
}

.hero-text {
    position: absolute;
    top: 25%;
    width: 720px;
    left: 37%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.hero-text span{
    font-family: 'Infinite Stroke';
	color: #df3633;
	font-weight: 500;
	font-size: 150%;
}

.hero-text ul{
    list-style: none;
}

.hero-text li{
    display: inline-block;
    margin-right: 7px;
}

.hero-text h3{
    color: #0c0c0c;
    line-height: 145%;
    font-weight: 400;
}

.hero-text h1{
    color: #0c0c0c;
	font-weight: bold;
	margin: 14px 0 10px 0;	
}

.hero-day{
	background-color: #df3633;
	border-radius: 50%;
	padding: 5px;
	width: 100px;
	height: 100px;
    margin: auto;
    position: absolute;
    top: 17%;
    right: 10%;	
}

.dashed{
	border: 1px #fff dashed;
	border-radius: 50%;	
	width: 90px;
	height: 90px;		
    padding: 15px;	
}

.hero-day p{
	font-weight: bold;
	text-align: center;
	color: #fff;
}





/* ----------------------------------------------- */
/* PMP */
/* ----------------------------------------------- */


#pmp h2{
	font-weight: bold;
	text-align: center;
	margin-bottom:20px;
}

#pmp p {
	font-size: 80%;
	text-align: justify;
    padding: 10px 0 40px;
    line-height: 150%;	
}

#pmp h3 {
    font-weight: 400;
    text-align: center;
}

#pmp span{
    font-weight: 500;	
}

#pmp img{
	border-radius: 6px;
}

.buttons{
    margin: 40px auto 0;
	text-align: center;
}

.scroll{
    text-align: center;
}

.scroll p{
    text-align: center !important;	
    letter-spacing: 1px !important;	
    font-weight: 500 !important;	
    color: #666 !important;	
	padding-bottom: 0px !important;		
}

.scroll span{
    text-align: center !important;	
    font-weight: 400 !important;
    font-size: 80% !important;	
}

.scroll img{
    border: 0.8px solid #7a7a7a;
    border-radius: 50% !important;	
    padding: 14px;
    width: 6%;
    margin-top: 10px;	
}

/* ----------------------------------------------- */
/* ITIL */
/* ----------------------------------------------- */


#itil h2{
	font-weight: bold;
	text-align: center;
	margin-bottom:20px;
}

#itil p {
	font-size: 80%;
	text-align: justify;
    padding: 10px 0 40px;
    line-height: 150%;	
}

#itil h3 {
    font-weight: 400;
    text-align: center;
}

#itil span{
    font-weight: 500;	
}

#itil img{
	border-radius: 6px;
}

.buttons{
    margin: 40px auto;
	text-align: center;
}

.button-both{
    margin-bottom: 120px;
	margin-top: 20px;
	text-align: center;	
	position: relative;
	width: 100%;	
}

.button-both img{
	 width: 30%;
}

span.price{
    font-size: 150%;
    color: #db4643;
}


.download{
    margin: 40px auto 0;
	text-align: center;
}

/* ----------------------------------------------- */
/* DOWNLOAD */
/* ----------------------------------------------- */


#download {
    background: url(img/blue-snow.jpg);
    font-size: 80%;
	height: 650px;
	background-size: cover;
	position: relative;
    z-index: 0;		
}

.white-bg{
    padding: 15px;
    background-color: rgba(255,255,255,0.8);
    width: 50%;
    border-radius: 6px;
    margin: auto;
}

.xmas-border{
    background-image: url(img/xmas-border.png);
    background-size: cover;
    background-position: top;
    background-attachment: scroll;	
    height: 130px;
    z-index: 1;	
    position: absolute;
    top: -60px;
    left: 0;
    width: 100%;	
}


.freebie{
    text-align: center;	
}

.freebie img{
	width: 22%;
    margin-top: 30px;	
}




/* ----------------------------------------------- */
/* FOOTER */
/* ----------------------------------------------- */
footer{
	
}

.bottom-footer{
    max-width: 1080px;	
}

.footer-logo{
    text-align: right;
}

.footer-logo img{
    width: 47%;
}


.copyright{
    font-size: 75%;
}
 
.footer-links {
	margin-top: 8px;
    margin-bottom: -8px;	
}

.footer-links a{
    color: #252525;	
	font-size: 70%;	
	text-decoration: none;	
}

.footer-links a:hover{
	text-decoration: underline;	
}
